package com.example.demo.model;

public class JsonResponse<T> {
    private Result result;

    private T body;

    public JsonResponse(Result result, T body) {
        this.result = result;
        this.body = body;
    }

    public Result getResult() {
        return result;
    }

    public T getBody() {
        return body;
    }
}
